Activity log for bug #791728

Date Who What changed Old value New value Message
2011-06-02 08:35:24 Alex Valavanis bug added bug
2011-06-02 08:35:39 Alex Valavanis inkscape (Ubuntu): status New In Progress
2011-06-02 08:35:42 Alex Valavanis inkscape (Ubuntu): importance Undecided Low
2011-06-02 08:35:44 Alex Valavanis inkscape (Ubuntu): assignee Alex Valavanis (valavanisalex)
2011-06-02 09:38:21 Launchpad Janitor branch linked lp:~valavanisalex/ubuntu/oneiric/inkscape/inkscape_0.48.1-2.1ubuntu1
2011-06-02 09:45:57 Alex Valavanis inkscape (Ubuntu): status In Progress Triaged
2011-06-02 09:46:00 Alex Valavanis inkscape (Ubuntu): assignee Alex Valavanis (valavanisalex)
2011-06-06 15:59:23 Launchpad Janitor branch linked lp:ubuntu/inkscape
2011-06-06 17:05:16 Launchpad Janitor inkscape (Ubuntu): status Triaged Fix Released
2015-07-06 08:19:56 Launchpad Janitor branch linked lp:~ubuntu-desktop/inkscape/ubuntu